Change the logo of nowikisource
Closed, ResolvedPublic

Description

Hi, could you please change the logo of the Norwegian Wikisource to this one?

There is consensus for the change in our Village Pump (that is, all three recently active Norwegian-speaking users agree to the change).

jhsoby created this task.Jun 6 2017, 7:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 6 2017, 7:26 PM
Framawiki triaged this task as Normal priority.Jun 6 2017, 9:16 PM
Framawiki added a subscriber: Framawiki.
tomasz claimed this task.Jun 10 2017, 4:59 PM

Happy to change the logo for you, @jhsoby; am I correct in thinking it's using Linux Libertine as per the rest of the Wikisource family?

It is indeed!

  1. juni 2017 19:00 skrev "tomasz" <no-reply@phabricator.wikimedia.org>:

tomasz added a comment.

Happy to change the logo for you, @jhsoby
https://phabricator.wikimedia.org/p/jhsoby/; am I correct in thinking
it's using Linux Libertine as per the rest of the Wikisource family?

*TASK DETAIL*
https://phabricator.wikimedia.org/T167192

*EMAIL PREFERENCES*
https://phabricator.wikimedia.org/settings/panel/emailpreferences/

*To: *tomasz
*Cc: *Framawiki, jhsoby, Aklapper, DatGuy, Devwaker, Urbanecm, JEumerus,
Tulsi_Bhagat, Luke081515, biplabanand, Snowolf, Matanya, Rxy, Jay8g, Krenair

Change 358175 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Update logo for the Norwegian Wikisource

https://gerrit.wikimedia.org/r/358175

Change 358175 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logo for the Norwegian Wikisource

https://gerrit.wikimedia.org/r/358175

Change 358374 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Update logo for the Norwegian Wikisource

https://gerrit.wikimedia.org/r/358374

Change 358374 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logo for the Norwegian Wikisource

https://gerrit.wikimedia.org/r/358374

Mentioned in SAL (#wikimedia-operations) [2017-06-12T14:13:52Z] <hashar@tin> Synchronized static/images/project-logos/: Update logo for the Norwegian Wikisource - T167192 (duration: 00m 41s)

tomasz closed this task as Resolved.Jun 16 2017, 9:00 PM